commit dae300e8fb3ef471a5f38064f6e011d3ea49c229
Author: Julien Enselme <julien.enselme@centrale-marseille.fr>
Date:   Wed Oct 15 21:49:43 2014 +0200

    Udpate to 7.32

diff --git a/drupal7/CHANGELOG.txt b/drupal7/CHANGELOG.txt
index 3a3abdc0..02c94655 100644
--- a/drupal7/CHANGELOG.txt
+++ b/drupal7/CHANGELOG.txt
@@ -1,4 +1,8 @@
 
+Drupal 7.32, 2014-10-15
+----------------------
+- Fixed security issues (SQL injection). See SA-CORE-2014-005.
+
 Drupal 7.31, 2014-08-06
 ----------------------
 - Fixed security issues (denial of service). See SA-CORE-2014-004.
diff --git a/drupal7/includes/bootstrap.inc b/drupal7/includes/bootstrap.inc
index c2a84a1c..c8d17f5d 100644
--- a/drupal7/includes/bootstrap.inc
+++ b/drupal7/includes/bootstrap.inc
@@ -8,7 +8,7 @@
 /**
  * The current system version.
  */
-define('VERSION', '7.31');
+define('VERSION', '7.32');
 
 /**
  * Core API compatibility.
diff --git a/drupal7/includes/database/database.inc b/drupal7/includes/database/database.inc
index f78098bc..01b63858 100644
--- a/drupal7/includes/database/database.inc
+++ b/drupal7/includes/database/database.inc
@@ -736,7 +736,7 @@ abstract class DatabaseConnection extends PDO {
     // to expand it out into a comma-delimited set of placeholders.
     foreach (array_filter($args, 'is_array') as $key => $data) {
       $new_keys = array();
-      foreach ($data as $i => $value) {
+      foreach (array_values($data) as $i => $value) {
         // This assumes that there are no other placeholders that use the same
         // name.  For example, if the array placeholder is defined as :example
         // and there is already an :example_2 placeholder, this will generate
diff --git a/drupal7/modules/aggregator/aggregator.info b/drupal7/modules/aggregator/aggregator.info
index 42dd131b..88c59869 100644
--- a/drupal7/modules/aggregator/aggregator.info
+++ b/drupal7/modules/aggregator/aggregator.info
@@ -7,8 +7,8 @@ files[] = aggregator.test
 configure = admin/config/services/aggregator/settings
 stylesheets[all][] = aggregator.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/aggregator/tests/aggregator_test.info b/drupal7/modules/aggregator/tests/aggregator_test.info
index 38322294..70d884b8 100644
--- a/drupal7/modules/aggregator/tests/aggregator_test.info
+++ b/drupal7/modules/aggregator/tests/aggregator_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/block/block.info b/drupal7/modules/block/block.info
index 0df1b9fc..b8d90153 100644
--- a/drupal7/modules/block/block.info
+++ b/drupal7/modules/block/block.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = block.test
 configure = admin/structure/block
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/block/tests/block_test.info b/drupal7/modules/block/tests/block_test.info
index 34946184..c97ad372 100644
--- a/drupal7/modules/block/tests/block_test.info
+++ b/drupal7/modules/block/tests/block_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info b/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info
index f34460b4..4cb39e61 100644
--- a/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info
+++ b/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info
@@ -13,8 +13,8 @@ regions[footer] = Footer
 regions[highlighted] = Highlighted
 regions[help] = Help
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/blog/blog.info b/drupal7/modules/blog/blog.info
index a28e647a..e4adf0a1 100644
--- a/drupal7/modules/blog/blog.info
+++ b/drupal7/modules/blog/blog.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = blog.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/book/book.info b/drupal7/modules/book/book.info
index 307e21b4..6a63e329 100644
--- a/drupal7/modules/book/book.info
+++ b/drupal7/modules/book/book.info
@@ -7,8 +7,8 @@ files[] = book.test
 configure = admin/content/book/settings
 stylesheets[all][] = book.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/color/color.info b/drupal7/modules/color/color.info
index 7cc2e1d8..f535bc71 100644
--- a/drupal7/modules/color/color.info
+++ b/drupal7/modules/color/color.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = color.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/comment/comment.info b/drupal7/modules/comment/comment.info
index 6a43996b..2cd77774 100644
--- a/drupal7/modules/comment/comment.info
+++ b/drupal7/modules/comment/comment.info
@@ -9,8 +9,8 @@ files[] = comment.test
 configure = admin/content/comment
 stylesheets[all][] = comment.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/contact/contact.info b/drupal7/modules/contact/contact.info
index c96c7d3a..20902d2b 100644
--- a/drupal7/modules/contact/contact.info
+++ b/drupal7/modules/contact/contact.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = contact.test
 configure = admin/structure/contact
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/contextual/contextual.info b/drupal7/modules/contextual/contextual.info
index 51db81b9..6376de6f 100644
--- a/drupal7/modules/contextual/contextual.info
+++ b/drupal7/modules/contextual/contextual.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = contextual.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/dashboard/dashboard.info b/drupal7/modules/dashboard/dashboard.info
index f1b8e38a..549526b7 100644
--- a/drupal7/modules/dashboard/dashboard.info
+++ b/drupal7/modules/dashboard/dashboard.info
@@ -7,8 +7,8 @@ files[] = dashboard.test
 dependencies[] = block
 configure = admin/dashboard/customize
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/dblog/dblog.info b/drupal7/modules/dblog/dblog.info
index 0245789f..d17d67f7 100644
--- a/drupal7/modules/dblog/dblog.info
+++ b/drupal7/modules/dblog/dblog.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = dblog.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/field/field.info b/drupal7/modules/field/field.info
index b6ad8b02..fed2d684 100644
--- a/drupal7/modules/field/field.info
+++ b/drupal7/modules/field/field.info
@@ -11,8 +11,8 @@ dependencies[] = field_sql_storage
 required = TRUE
 stylesheets[all][] = theme/field.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info b/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info
index 84e04f55..69d3b7d5 100644
--- a/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info
+++ b/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info
@@ -7,8 +7,8 @@ dependencies[] = field
 files[] = field_sql_storage.test
 required = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/field/modules/list/list.info b/drupal7/modules/field/modules/list/list.info
index 5775a6aa..d43f47d4 100644
--- a/drupal7/modules/field/modules/list/list.info
+++ b/drupal7/modules/field/modules/list/list.info
@@ -7,8 +7,8 @@ dependencies[] = field
 dependencies[] = options
 files[] = tests/list.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/field/modules/list/tests/list_test.info b/drupal7/modules/field/modules/list/tests/list_test.info
index 80cc174c..cdaf9256 100644
--- a/drupal7/modules/field/modules/list/tests/list_test.info
+++ b/drupal7/modules/field/modules/list/tests/list_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/field/modules/number/number.info b/drupal7/modules/field/modules/number/number.info
index e3bb64e6..1fc96017 100644
--- a/drupal7/modules/field/modules/number/number.info
+++ b/drupal7/modules/field/modules/number/number.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = field
 files[] = number.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/field/modules/options/options.info b/drupal7/modules/field/modules/options/options.info
index b1d5f224..ce8fc2e7 100644
--- a/drupal7/modules/field/modules/options/options.info
+++ b/drupal7/modules/field/modules/options/options.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = field
 files[] = options.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/field/modules/text/text.info b/drupal7/modules/field/modules/text/text.info
index f8950ca4..1a674019 100644
--- a/drupal7/modules/field/modules/text/text.info
+++ b/drupal7/modules/field/modules/text/text.info
@@ -7,8 +7,8 @@ dependencies[] = field
 files[] = text.test
 required = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/field/tests/field_test.info b/drupal7/modules/field/tests/field_test.info
index 0c1b701e..87359e20 100644
--- a/drupal7/modules/field/tests/field_test.info
+++ b/drupal7/modules/field/tests/field_test.info
@@ -6,8 +6,8 @@ files[] = field_test.entity.inc
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/field_ui/field_ui.info b/drupal7/modules/field_ui/field_ui.info
index a590c123..5b911758 100644
--- a/drupal7/modules/field_ui/field_ui.info
+++ b/drupal7/modules/field_ui/field_ui.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = field
 files[] = field_ui.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/file/file.info b/drupal7/modules/file/file.info
index 2dc36b08..7a1ca562 100644
--- a/drupal7/modules/file/file.info
+++ b/drupal7/modules/file/file.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = field
 files[] = tests/file.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/file/tests/file_module_test.info b/drupal7/modules/file/tests/file_module_test.info
index 0f7e7971..1f401359 100644
--- a/drupal7/modules/file/tests/file_module_test.info
+++ b/drupal7/modules/file/tests/file_module_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/filter/filter.info b/drupal7/modules/filter/filter.info
index b0c50adc..91fa3301 100644
--- a/drupal7/modules/filter/filter.info
+++ b/drupal7/modules/filter/filter.info
@@ -7,8 +7,8 @@ files[] = filter.test
 required = TRUE
 configure = admin/config/content/formats
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/forum/forum.info b/drupal7/modules/forum/forum.info
index a138be96..d23cc736 100644
--- a/drupal7/modules/forum/forum.info
+++ b/drupal7/modules/forum/forum.info
@@ -9,8 +9,8 @@ files[] = forum.test
 configure = admin/structure/forum
 stylesheets[all][] = forum.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/help/help.info b/drupal7/modules/help/help.info
index c666cb48..ba19af7c 100644
--- a/drupal7/modules/help/help.info
+++ b/drupal7/modules/help/help.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = help.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/image/image.info b/drupal7/modules/image/image.info
index 2c67a872..01168771 100644
--- a/drupal7/modules/image/image.info
+++ b/drupal7/modules/image/image.info
@@ -7,8 +7,8 @@ dependencies[] = file
 files[] = image.test
 configure = admin/config/media/image-styles
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/image/tests/image_module_test.info b/drupal7/modules/image/tests/image_module_test.info
index 95c18eaf..6d419e11 100644
--- a/drupal7/modules/image/tests/image_module_test.info
+++ b/drupal7/modules/image/tests/image_module_test.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = image_module_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/locale/locale.info b/drupal7/modules/locale/locale.info
index 30a7af9c..3ca7bed0 100644
--- a/drupal7/modules/locale/locale.info
+++ b/drupal7/modules/locale/locale.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = locale.test
 configure = admin/config/regional/language
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/locale/tests/locale_test.info b/drupal7/modules/locale/tests/locale_test.info
index fad5ab06..c86e9961 100644
--- a/drupal7/modules/locale/tests/locale_test.info
+++ b/drupal7/modules/locale/tests/locale_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/menu/menu.info b/drupal7/modules/menu/menu.info
index f6456b0d..8fd0c12b 100644
--- a/drupal7/modules/menu/menu.info
+++ b/drupal7/modules/menu/menu.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = menu.test
 configure = admin/structure/menu
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/node/node.info b/drupal7/modules/node/node.info
index 1aaf3c0b..831a47ff 100644
--- a/drupal7/modules/node/node.info
+++ b/drupal7/modules/node/node.info
@@ -9,8 +9,8 @@ required = TRUE
 configure = admin/structure/types
 stylesheets[all][] = node.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/node/tests/node_access_test.info b/drupal7/modules/node/tests/node_access_test.info
index cce51a39..e6100db3 100644
--- a/drupal7/modules/node/tests/node_access_test.info
+++ b/drupal7/modules/node/tests/node_access_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/node/tests/node_test.info b/drupal7/modules/node/tests/node_test.info
index 111b0672..50d374b0 100644
--- a/drupal7/modules/node/tests/node_test.info
+++ b/drupal7/modules/node/tests/node_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/node/tests/node_test_exception.info b/drupal7/modules/node/tests/node_test_exception.info
index 86bd6699..3ddb410f 100644
--- a/drupal7/modules/node/tests/node_test_exception.info
+++ b/drupal7/modules/node/tests/node_test_exception.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/openid/openid.info b/drupal7/modules/openid/openid.info
index 65b7904e..38a2c04c 100644
--- a/drupal7/modules/openid/openid.info
+++ b/drupal7/modules/openid/openid.info
@@ -5,8 +5,8 @@ package = Core
 core = 7.x
 files[] = openid.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/openid/tests/openid_test.info b/drupal7/modules/openid/tests/openid_test.info
index b30b29e5..8c948841 100644
--- a/drupal7/modules/openid/tests/openid_test.info
+++ b/drupal7/modules/openid/tests/openid_test.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = openid
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/overlay/overlay.info b/drupal7/modules/overlay/overlay.info
index 8ce9d6bc..d26406ac 100644
--- a/drupal7/modules/overlay/overlay.info
+++ b/drupal7/modules/overlay/overlay.info
@@ -4,8 +4,8 @@ package = Core
 version = VERSION
 core = 7.x
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/path/path.info b/drupal7/modules/path/path.info
index 96e596ad..19da1cee 100644
--- a/drupal7/modules/path/path.info
+++ b/drupal7/modules/path/path.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = path.test
 configure = admin/config/search/path
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/php/php.info b/drupal7/modules/php/php.info
index fdfda55a..a21a0e62 100644
--- a/drupal7/modules/php/php.info
+++ b/drupal7/modules/php/php.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = php.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/poll/poll.info b/drupal7/modules/poll/poll.info
index 6b22166d..2092e040 100644
--- a/drupal7/modules/poll/poll.info
+++ b/drupal7/modules/poll/poll.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = poll.test
 stylesheets[all][] = poll.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/profile/profile.info b/drupal7/modules/profile/profile.info
index 5d851aa4..deab4fe5 100644
--- a/drupal7/modules/profile/profile.info
+++ b/drupal7/modules/profile/profile.info
@@ -11,8 +11,8 @@ configure = admin/config/people/profile
 ; See user_system_info_alter().
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/rdf/rdf.info b/drupal7/modules/rdf/rdf.info
index 6aaf38f8..cf3c9298 100644
--- a/drupal7/modules/rdf/rdf.info
+++ b/drupal7/modules/rdf/rdf.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = rdf.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/rdf/tests/rdf_test.info b/drupal7/modules/rdf/tests/rdf_test.info
index e3ae7159..6c9c845c 100644
--- a/drupal7/modules/rdf/tests/rdf_test.info
+++ b/drupal7/modules/rdf/tests/rdf_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/search/search.info b/drupal7/modules/search/search.info
index 32307b9c..31182225 100644
--- a/drupal7/modules/search/search.info
+++ b/drupal7/modules/search/search.info
@@ -8,8 +8,8 @@ files[] = search.test
 configure = admin/config/search/settings
 stylesheets[all][] = search.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/search/tests/search_embedded_form.info b/drupal7/modules/search/tests/search_embedded_form.info
index c5154b37..d49303f5 100644
--- a/drupal7/modules/search/tests/search_embedded_form.info
+++ b/drupal7/modules/search/tests/search_embedded_form.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/search/tests/search_extra_type.info b/drupal7/modules/search/tests/search_extra_type.info
index 450a3236..cc6536d5 100644
--- a/drupal7/modules/search/tests/search_extra_type.info
+++ b/drupal7/modules/search/tests/search_extra_type.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/shortcut/shortcut.info b/drupal7/modules/shortcut/shortcut.info
index 2852508d..64d7abd5 100644
--- a/drupal7/modules/shortcut/shortcut.info
+++ b/drupal7/modules/shortcut/shortcut.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = shortcut.test
 configure = admin/config/user-interface/shortcut
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/simpletest.info b/drupal7/modules/simpletest/simpletest.info
index a1c8af13..5090faf9 100644
--- a/drupal7/modules/simpletest/simpletest.info
+++ b/drupal7/modules/simpletest/simpletest.info
@@ -56,8 +56,8 @@ files[] = tests/upgrade/update.trigger.test
 files[] = tests/upgrade/update.field.test
 files[] = tests/upgrade/update.user.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/actions_loop_test.info b/drupal7/modules/simpletest/tests/actions_loop_test.info
index 72b9a74e..39e7506d 100644
--- a/drupal7/modules/simpletest/tests/actions_loop_test.info
+++ b/drupal7/modules/simpletest/tests/actions_loop_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/ajax_forms_test.info b/drupal7/modules/simpletest/tests/ajax_forms_test.info
index c6047ce9..2eed3f54 100644
--- a/drupal7/modules/simpletest/tests/ajax_forms_test.info
+++ b/drupal7/modules/simpletest/tests/ajax_forms_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/ajax_test.info b/drupal7/modules/simpletest/tests/ajax_test.info
index bf773938..d14a1898 100644
--- a/drupal7/modules/simpletest/tests/ajax_test.info
+++ b/drupal7/modules/simpletest/tests/ajax_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/batch_test.info b/drupal7/modules/simpletest/tests/batch_test.info
index 3e3f5ff8..32ac1309 100644
--- a/drupal7/modules/simpletest/tests/batch_test.info
+++ b/drupal7/modules/simpletest/tests/batch_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/common_test.info b/drupal7/modules/simpletest/tests/common_test.info
index 1e9c0e46..527234ba 100644
--- a/drupal7/modules/simpletest/tests/common_test.info
+++ b/drupal7/modules/simpletest/tests/common_test.info
@@ -7,8 +7,8 @@ stylesheets[all][] = common_test.css
 stylesheets[print][] = common_test.print.css
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/common_test_cron_helper.info b/drupal7/modules/simpletest/tests/common_test_cron_helper.info
index a9bf680e..44b084c5 100644
--- a/drupal7/modules/simpletest/tests/common_test_cron_helper.info
+++ b/drupal7/modules/simpletest/tests/common_test_cron_helper.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/database_test.info b/drupal7/modules/simpletest/tests/database_test.info
index 0ba0daf6..526c3cf5 100644
--- a/drupal7/modules/simpletest/tests/database_test.info
+++ b/drupal7/modules/simpletest/tests/database_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/database_test.test b/drupal7/modules/simpletest/tests/database_test.test
index dba04b27..209bf681 100644
--- a/drupal7/modules/simpletest/tests/database_test.test
+++ b/drupal7/modules/simpletest/tests/database_test.test
@@ -3384,6 +3384,34 @@ class DatabaseQueryTestCase extends DatabaseTestCase {
 
     $this->assertEqual(count($names), 3, 'Correct number of names returned');
   }
+
+  /**
+   * Test SQL injection via database query array arguments.
+   */
+  public function testArrayArgumentsSQLInjection() {
+    // Attempt SQL injection and verify that it does not work.
+    $condition = array(
+      "1 ;INSERT INTO {test} SET name = 'test12345678'; -- " => '',
+      '1' => '',
+    );
+    try {
+      db_query("SELECT * FROM {test} WHERE name = :name", array(':name' => $condition))->fetchObject();
+      $this->fail('SQL injection attempt via array arguments should result in a PDOException.');
+    }
+    catch (PDOException $e) {
+      $this->pass('SQL injection attempt via array arguments should result in a PDOException.');
+    }
+
+    // Test that the insert query that was used in the SQL injection attempt did
+    // not result in a row being inserted in the database.
+    $result = db_select('test')
+      ->condition('name', 'test12345678')
+      ->countQuery()
+      ->execute()
+      ->fetchField();
+    $this->assertFalse($result, 'SQL injection attempt did not result in a row being inserted in the database table.');
+  }
+
 }
 
 /**
diff --git a/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info b/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
index 918ed781..11592aa6 100644
--- a/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info b/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
index 92337b73..758948b5 100644
--- a/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/entity_cache_test.info b/drupal7/modules/simpletest/tests/entity_cache_test.info
index 0e2fbf6f..1a1408e6 100644
--- a/drupal7/modules/simpletest/tests/entity_cache_test.info
+++ b/drupal7/modules/simpletest/tests/entity_cache_test.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = entity_cache_test_dependency
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info b/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
index 35ae880b..b26f9bd5 100644
--- a/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
+++ b/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/entity_crud_hook_test.info b/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
index 81bdb80f..694e922e 100644
--- a/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
+++ b/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/entity_query_access_test.info b/drupal7/modules/simpletest/tests/entity_query_access_test.info
index 9c1009eb..bc96477b 100644
--- a/drupal7/modules/simpletest/tests/entity_query_access_test.info
+++ b/drupal7/modules/simpletest/tests/entity_query_access_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/error_test.info b/drupal7/modules/simpletest/tests/error_test.info
index a30cd284..61d217fd 100644
--- a/drupal7/modules/simpletest/tests/error_test.info
+++ b/drupal7/modules/simpletest/tests/error_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/file_test.info b/drupal7/modules/simpletest/tests/file_test.info
index 5bf4265c..2e0f4bd7 100644
--- a/drupal7/modules/simpletest/tests/file_test.info
+++ b/drupal7/modules/simpletest/tests/file_test.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = file_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/filter_test.info b/drupal7/modules/simpletest/tests/filter_test.info
index dff4b556..6cdc7dc2 100644
--- a/drupal7/modules/simpletest/tests/filter_test.info
+++ b/drupal7/modules/simpletest/tests/filter_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/form_test.info b/drupal7/modules/simpletest/tests/form_test.info
index c5534e54..8e756981 100644
--- a/drupal7/modules/simpletest/tests/form_test.info
+++ b/drupal7/modules/simpletest/tests/form_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/image_test.info b/drupal7/modules/simpletest/tests/image_test.info
index d006b89a..eb49c083 100644
--- a/drupal7/modules/simpletest/tests/image_test.info
+++ b/drupal7/modules/simpletest/tests/image_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/menu_test.info b/drupal7/modules/simpletest/tests/menu_test.info
index dc9b3bfb..3fd7234e 100644
--- a/drupal7/modules/simpletest/tests/menu_test.info
+++ b/drupal7/modules/simpletest/tests/menu_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/module_test.info b/drupal7/modules/simpletest/tests/module_test.info
index bbe8ef8e..7caa52d1 100644
--- a/drupal7/modules/simpletest/tests/module_test.info
+++ b/drupal7/modules/simpletest/tests/module_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/path_test.info b/drupal7/modules/simpletest/tests/path_test.info
index ab728640..05f10630 100644
--- a/drupal7/modules/simpletest/tests/path_test.info
+++ b/drupal7/modules/simpletest/tests/path_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
index 3d237595..648bf9de 100644
--- a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
+++ b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
@@ -5,8 +5,8 @@ core = 7.x
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/requirements1_test.info b/drupal7/modules/simpletest/tests/requirements1_test.info
index f02a18af..6a8c4ebc 100644
--- a/drupal7/modules/simpletest/tests/requirements1_test.info
+++ b/drupal7/modules/simpletest/tests/requirements1_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/requirements2_test.info b/drupal7/modules/simpletest/tests/requirements2_test.info
index 8cb1a824..3a40b0e3 100644
--- a/drupal7/modules/simpletest/tests/requirements2_test.info
+++ b/drupal7/modules/simpletest/tests/requirements2_test.info
@@ -7,8 +7,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/session_test.info b/drupal7/modules/simpletest/tests/session_test.info
index d9e05b88..eeb5984d 100644
--- a/drupal7/modules/simpletest/tests/session_test.info
+++ b/drupal7/modules/simpletest/tests/session_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/system_dependencies_test.info b/drupal7/modules/simpletest/tests/system_dependencies_test.info
index 0523f6e5..7cf67e6e 100644
--- a/drupal7/modules/simpletest/tests/system_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_dependencies_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = _missing_dependency
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
index ff42b7b6..883e6672 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = system_incompatible_core_version_test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
index a5c5bc1d..86b0f0f9 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 5.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
index c9be76e6..f1d577ad 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
@@ -7,8 +7,8 @@ hidden = TRUE
 ; system_incompatible_module_version_test declares version 1.0
 dependencies[] = system_incompatible_module_version_test (>2.0)
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
index 4523584a..049ffbaa 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
@@ -5,8 +5,8 @@ version = 1.0
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/system_test.info b/drupal7/modules/simpletest/tests/system_test.info
index b7b2b0d2..d4473ac5 100644
--- a/drupal7/modules/simpletest/tests/system_test.info
+++ b/drupal7/modules/simpletest/tests/system_test.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = system_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/taxonomy_test.info b/drupal7/modules/simpletest/tests/taxonomy_test.info
index b10a1e5a..7961cc29 100644
--- a/drupal7/modules/simpletest/tests/taxonomy_test.info
+++ b/drupal7/modules/simpletest/tests/taxonomy_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = taxonomy
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/theme_test.info b/drupal7/modules/simpletest/tests/theme_test.info
index 07bcc806..eb3bf87e 100644
--- a/drupal7/modules/simpletest/tests/theme_test.info
+++ b/drupal7/modules/simpletest/tests/theme_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
index 5cbaa53d..c2bb2dcc 100644
--- a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
@@ -6,8 +6,8 @@ hidden = TRUE
 settings[basetheme_only] = base theme value
 settings[subtheme_override] = base theme value
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
index 5b919214..fa146992 100644
--- a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
@@ -6,8 +6,8 @@ hidden = TRUE
 
 settings[subtheme_override] = subtheme value
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
index 3838dcca..4f459b48 100644
--- a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
@@ -17,8 +17,8 @@ stylesheets[all][] = system.base.css
 
 settings[theme_test_setting] = default value
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/update_script_test.info b/drupal7/modules/simpletest/tests/update_script_test.info
index 20b93529..27a49fb8 100644
--- a/drupal7/modules/simpletest/tests/update_script_test.info
+++ b/drupal7/modules/simpletest/tests/update_script_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/update_test_1.info b/drupal7/modules/simpletest/tests/update_test_1.info
index 752c39a5..f7725ca3 100644
--- a/drupal7/modules/simpletest/tests/update_test_1.info
+++ b/drupal7/modules/simpletest/tests/update_test_1.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/update_test_2.info b/drupal7/modules/simpletest/tests/update_test_2.info
index 752c39a5..f7725ca3 100644
--- a/drupal7/modules/simpletest/tests/update_test_2.info
+++ b/drupal7/modules/simpletest/tests/update_test_2.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/update_test_3.info b/drupal7/modules/simpletest/tests/update_test_3.info
index 752c39a5..f7725ca3 100644
--- a/drupal7/modules/simpletest/tests/update_test_3.info
+++ b/drupal7/modules/simpletest/tests/update_test_3.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/url_alter_test.info b/drupal7/modules/simpletest/tests/url_alter_test.info
index a1c02094..b2363869 100644
--- a/drupal7/modules/simpletest/tests/url_alter_test.info
+++ b/drupal7/modules/simpletest/tests/url_alter_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/simpletest/tests/xmlrpc_test.info b/drupal7/modules/simpletest/tests/xmlrpc_test.info
index 001f495f..eadcd28a 100644
--- a/drupal7/modules/simpletest/tests/xmlrpc_test.info
+++ b/drupal7/modules/simpletest/tests/xmlrpc_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/statistics/statistics.info b/drupal7/modules/statistics/statistics.info
index bd585537..83101583 100644
--- a/drupal7/modules/statistics/statistics.info
+++ b/drupal7/modules/statistics/statistics.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = statistics.test
 configure = admin/config/system/statistics
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/syslog/syslog.info b/drupal7/modules/syslog/syslog.info
index f180d30c..feb8a668 100644
--- a/drupal7/modules/syslog/syslog.info
+++ b/drupal7/modules/syslog/syslog.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = syslog.test
 configure = admin/config/development/logging
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/system/system.info b/drupal7/modules/system/system.info
index e286de31..aff552e1 100644
--- a/drupal7/modules/system/system.info
+++ b/drupal7/modules/system/system.info
@@ -12,8 +12,8 @@ files[] = system.test
 required = TRUE
 configure = admin/config/system
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/system/tests/cron_queue_test.info b/drupal7/modules/system/tests/cron_queue_test.info
index bcb2b5b5..43cd6293 100644
--- a/drupal7/modules/system/tests/cron_queue_test.info
+++ b/drupal7/modules/system/tests/cron_queue_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/taxonomy/taxonomy.info b/drupal7/modules/taxonomy/taxonomy.info
index 21949dac..13ddbc0d 100644
--- a/drupal7/modules/taxonomy/taxonomy.info
+++ b/drupal7/modules/taxonomy/taxonomy.info
@@ -8,8 +8,8 @@ files[] = taxonomy.module
 files[] = taxonomy.test
 configure = admin/structure/taxonomy
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/toolbar/toolbar.info b/drupal7/modules/toolbar/toolbar.info
index f1522d86..1e341b4b 100644
--- a/drupal7/modules/toolbar/toolbar.info
+++ b/drupal7/modules/toolbar/toolbar.info
@@ -4,8 +4,8 @@ core = 7.x
 package = Core
 version = VERSION
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/tracker/tracker.info b/drupal7/modules/tracker/tracker.info
index b013afc9..2c5eff51 100644
--- a/drupal7/modules/tracker/tracker.info
+++ b/drupal7/modules/tracker/tracker.info
@@ -6,8 +6,8 @@ version = VERSION
 core = 7.x
 files[] = tracker.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/translation/tests/translation_test.info b/drupal7/modules/translation/tests/translation_test.info
index fcdb3418..2123d56d 100644
--- a/drupal7/modules/translation/tests/translation_test.info
+++ b/drupal7/modules/translation/tests/translation_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/translation/translation.info b/drupal7/modules/translation/translation.info
index d2dc70a7..e532090a 100644
--- a/drupal7/modules/translation/translation.info
+++ b/drupal7/modules/translation/translation.info
@@ -6,8 +6,8 @@ version = VERSION
 core = 7.x
 files[] = translation.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/trigger/tests/trigger_test.info b/drupal7/modules/trigger/tests/trigger_test.info
index 4be6e9ea..250c78f1 100644
--- a/drupal7/modules/trigger/tests/trigger_test.info
+++ b/drupal7/modules/trigger/tests/trigger_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/trigger/trigger.info b/drupal7/modules/trigger/trigger.info
index 50de781a..2a5f54c7 100644
--- a/drupal7/modules/trigger/trigger.info
+++ b/drupal7/modules/trigger/trigger.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = trigger.test
 configure = admin/structure/trigger
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/update/tests/aaa_update_test.info b/drupal7/modules/update/tests/aaa_update_test.info
index fde43804..ac17038a 100644
--- a/drupal7/modules/update/tests/aaa_update_test.info
+++ b/drupal7/modules/update/tests/aaa_update_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/update/tests/bbb_update_test.info b/drupal7/modules/update/tests/bbb_update_test.info
index 2cd39664..9730b8d6 100644
--- a/drupal7/modules/update/tests/bbb_update_test.info
+++ b/drupal7/modules/update/tests/bbb_update_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/update/tests/ccc_update_test.info b/drupal7/modules/update/tests/ccc_update_test.info
index dfd9eb67..77bacd15 100644
--- a/drupal7/modules/update/tests/ccc_update_test.info
+++ b/drupal7/modules/update/tests/ccc_update_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
index 07401a28..3325a325 100644
--- a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
@@ -3,8 +3,8 @@ description = Test theme which acts as a base theme for other test subthemes.
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
index 53608d0d..19e5c895 100644
--- a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
@@ -4,8 +4,8 @@ core = 7.x
 base theme = update_test_basetheme
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/update/tests/update_test.info b/drupal7/modules/update/tests/update_test.info
index c965cf15..574e82c7 100644
--- a/drupal7/modules/update/tests/update_test.info
+++ b/drupal7/modules/update/tests/update_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/update/update.info b/drupal7/modules/update/update.info
index 4aa2c68f..1f00015d 100644
--- a/drupal7/modules/update/update.info
+++ b/drupal7/modules/update/update.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = update.test
 configure = admin/reports/updates/settings
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/user/tests/user_form_test.info b/drupal7/modules/user/tests/user_form_test.info
index 4ba4ddbe..07049d34 100644
--- a/drupal7/modules/user/tests/user_form_test.info
+++ b/drupal7/modules/user/tests/user_form_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/modules/user/user.info b/drupal7/modules/user/user.info
index 2d9691e9..3f72643e 100644
--- a/drupal7/modules/user/user.info
+++ b/drupal7/modules/user/user.info
@@ -9,8 +9,8 @@ required = TRUE
 configure = admin/config/people
 stylesheets[all][] = user.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/profiles/minimal/minimal.info b/drupal7/profiles/minimal/minimal.info
index ba0e8b84..8125179d 100644
--- a/drupal7/profiles/minimal/minimal.info
+++ b/drupal7/profiles/minimal/minimal.info
@@ -5,8 +5,8 @@ core = 7.x
 dependencies[] = block
 dependencies[] = dblog
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/profiles/standard/standard.info b/drupal7/profiles/standard/standard.info
index 4c2c8880..feb02b34 100644
--- a/drupal7/profiles/standard/standard.info
+++ b/drupal7/profiles/standard/standard.info
@@ -24,8 +24,8 @@ dependencies[] = field_ui
 dependencies[] = file
 dependencies[] = rdf
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info b/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
index 0912df98..39a15549 100644
--- a/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
+++ b/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 files[] = drupal_system_listing_compatible_test.test
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info b/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
index 6f7381d8..10492ce0 100644
--- a/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
+++ b/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
@@ -8,8 +8,8 @@ version = VERSION
 core = 6.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/profiles/testing/testing.info b/drupal7/profiles/testing/testing.info
index faba5749..1b5b5b89 100644
--- a/drupal7/profiles/testing/testing.info
+++ b/drupal7/profiles/testing/testing.info
@@ -4,8 +4,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/themes/bartik/bartik.info b/drupal7/themes/bartik/bartik.info
index a596bd82..c394ebda 100644
--- a/drupal7/themes/bartik/bartik.info
+++ b/drupal7/themes/bartik/bartik.info
@@ -34,8 +34,8 @@ regions[footer] = Footer
 settings[shortcut_module_link] = 0
 
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/themes/garland/garland.info b/drupal7/themes/garland/garland.info
index 13c02cdd..42533b47 100644
--- a/drupal7/themes/garland/garland.info
+++ b/drupal7/themes/garland/garland.info
@@ -7,8 +7,8 @@ stylesheets[all][] = style.css
 stylesheets[print][] = print.css
 settings[garland_width] = fluid
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/themes/seven/seven.info b/drupal7/themes/seven/seven.info
index 070889db..a0db6506 100644
--- a/drupal7/themes/seven/seven.info
+++ b/drupal7/themes/seven/seven.info
@@ -13,8 +13,8 @@ regions[page_bottom] = Page bottom
 regions[sidebar_first] = First sidebar
 regions_hidden[] = sidebar_first
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
diff --git a/drupal7/themes/stark/stark.info b/drupal7/themes/stark/stark.info
index 1b891e53..f762e44c 100644
--- a/drupal7/themes/stark/stark.info
+++ b/drupal7/themes/stark/stark.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 stylesheets[all][] = layout.css
 
-; Information added by Drupal.org packaging script on 2014-08-06
-version = "7.31"
+; Information added by Drupal.org packaging script on 2014-10-15
+version = "7.32"
 project = "drupal"
-datestamp = "1407346433"
+datestamp = "1413387510"
 
